Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81654 - Bluecurve in redhat-artwork-0.58-1 too yellow
Summary: Bluecurve in redhat-artwork-0.58-1 too yellow
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-12 06:48 UTC by Nathan G. Grennan
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 12:09:30 UTC


Attachments (Terms of Use)

Description Nathan G. Grennan 2003-01-12 06:48:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
I upgraded to redhat-artwork-0.58-1 in rawhide today and after rebooting I found
that the gtk1 Bluecurve's grey background is too yellow. I mentioned it to
someone else and they said that the lighthouse-blue theme was even more yellow.
I suspect whoever is developing redhat-artwork has their monitor settings off.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login to gdm
    

Actual Results:  gtk1 application's grey areas are too yellow

Expected Results:  gtk1 appliction's grey areas to be closer to grey

Additional info:

Comment 1 Havoc Pennington 2003-01-12 16:20:53 UTC
It was on purpose I think, but Garrett said he was changing it back.


Note You need to log in before you can comment on or make changes to this bug.